Astaro Security Gateway Detection

info Nessus Plugin ID 58107
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

A security gateway is running on the remote host.

Description

Astaro Security Gateway, a suite of network / mail / web security tools, is running on the remote host.

See Also

https://www.sophos.com/en-us.aspx

Plugin Details

Severity: Info

ID: 58107

File Name: astaro_security_gateway_detect.nasl

Version: 1.6

Type: remote

Family: CGI abuses

Published: 2/23/2012

Updated: 1/22/2020

Dependencies: http_version.nasl

Asset Inventory: true

Hardware Inventory: true

OS Identification: true

Vulnerability Information

CPE: cpe:/h:astaro:security_gateway

Excluded KB Items: Settings/disable_cgi_scanning